uuid:
  -
    value: b6ba01b2-4e7b-467e-ac23-28d4c0c96991
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-08T22:23:58+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: chapbook
description:
  -
    value: '"Small books or pamphlets, usually cheaply printed and containing such texts as popular tales, treatises, ballads, or nursery rhymes, formerly peddled by chapmen." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Small books or pamphlets, usually cheaply printed and containing such texts as popular tales, treatises, ballads, or nursery rhymes, formerly peddled by chapmen.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: db6378cd-7f72-4599-a625-4320684c7cae
  -
    target_type: taxonomy_term
    target_uuid: db6378cd-7f72-4599-a625-4320684c7cae
  -
    target_type: taxonomy_term
    target_uuid: db6378cd-7f72-4599-a625-4320684c7cae
changed:
  -
    value: '2023-12-08T22:23:58+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'chapbook | LEAF'
    description: '"Small books or pamphlets, usually cheaply printed and containing such texts as popular tales, treatises, ballads, or nursery rhymes, formerly peddled by chapmen." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/509'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T22:23:58+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/chapbook'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.db6378cd-7f72-4599-a625-4320684c7cae
      - taxonomy_term.medium.db6378cd-7f72-4599-a625-4320684c7cae
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
